Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 21 Aug 2020 05:18:07 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,

I would like to know if a return request is placed using my maxfashion account or a pickup by email/ phone after receiving the refund can I use My Credit balance or voucher online and instore and its validity period. If it can only be redeemed online I will visit one of your stores and ask for exchange or partial refund in cash.

Awaiting reply. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1409826